"use strict";
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    var desc = Object.getOwnPropertyDescriptor(m, k);
    if (!desc || ("get" in desc ? !m.__esModule : desc.writable || desc.configurable)) {
      desc = { enumerable: true, get: function() { return m[k]; } };
    }
    Object.defineProperty(o, k2, desc);
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.prototype.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", { value: true });
var React = __importStar(require("react"));
var buttons_1 = require("@/components/buttons");
var colors_1 = require("@/components/colors");
var inputs_1 = require("@/components/inputs");
var typography_1 = require("@/components/typography");
var ui_1 = require("@/components/ui");
function Style() {
    return (<>
      <ui_1.FocusAwareStatusBar />
      <ui_1.ScrollView className="px-4">
        <ui_1.SafeAreaView className="flex-1">
          <typography_1.Typography />
          <colors_1.Colors />
          <buttons_1.Buttons />
          <inputs_1.Inputs />
        </ui_1.SafeAreaView>
      </ui_1.ScrollView>
    </>);
}
exports.default = Style;
//# sourceMappingURL=style.js.map