"use strict";
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    var desc = Object.getOwnPropertyDescriptor(m, k);
    if (!desc || ("get" in desc ? !m.__esModule : desc.writable || desc.configurable)) {
      desc = { enumerable: true, get: function() { return m[k]; } };
    }
    Object.defineProperty(o, k2, desc);
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.prototype.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.unstable_settings = exports.ErrorBoundary = void 0;
// Import  global CSS file
require("../../global.css");
var bottom_sheet_1 = require("@gorhom/bottom-sheet");
var expo_router_1 = require("expo-router");
var SplashScreen = __importStar(require("expo-splash-screen"));
var react_1 = __importDefault(require("react"));
var react_native_1 = require("react-native");
var react_native_flash_message_1 = __importDefault(require("react-native-flash-message"));
var react_native_gesture_handler_1 = require("react-native-gesture-handler");
var react_native_keyboard_controller_1 = require("react-native-keyboard-controller");
var api_1 = require("@/api");
var lib_1 = require("@/lib");
// import { useThemeConfig } from '@/lib/use-theme-config';
var react_native_paper_1 = require("react-native-paper");
var expo_router_2 = require("expo-router");
Object.defineProperty(exports, "ErrorBoundary", { enumerable: true, get: function () { return expo_router_2.ErrorBoundary; } });
exports.unstable_settings = {
    initialRouteName: '(app)',
};
(0, lib_1.hydrateAuth)();
(0, lib_1.loadSelectedTheme)();
// Prevent the splash screen from auto-hiding before asset loading is complete.
SplashScreen.preventAutoHideAsync();
// Set the animation options. This is optional.
SplashScreen.setOptions({
    duration: 500,
    fade: true,
});
function RootLayout() {
    return (<Providers>
      <expo_router_1.Stack>
        <expo_router_1.Stack.Screen name="(app)" options={{ headerShown: false }}/>
        <expo_router_1.Stack.Screen name="onboarding" options={{ headerShown: false }}/>
        <expo_router_1.Stack.Screen name="login" options={{ headerShown: false }}/>
      </expo_router_1.Stack>
    </Providers>);
}
exports.default = RootLayout;
function Providers(_a) {
    var children = _a.children;
    // const theme = useThemeConfig();
    return (<react_native_gesture_handler_1.GestureHandlerRootView style={styles.container}>
      <react_native_keyboard_controller_1.KeyboardProvider>

          <api_1.APIProvider>
            <react_native_paper_1.PaperProvider>
              <bottom_sheet_1.BottomSheetModalProvider>
                {children}
              <react_native_flash_message_1.default position="top"/>
              </bottom_sheet_1.BottomSheetModalProvider>
            </react_native_paper_1.PaperProvider>
          </api_1.APIProvider>

      </react_native_keyboard_controller_1.KeyboardProvider>
    </react_native_gesture_handler_1.GestureHandlerRootView>);
}
var styles = react_native_1.StyleSheet.create({
    container: {
        flex: 1,
    },
});
//# sourceMappingURL=_layout.js.map