import * as React from 'react';
import { TextInput, ViewStyle, TextStyle } from 'react-native';
interface PrimeLabelProps {
    value?: string;
    placeholder?: string;
    textColor?: string;
    placeholderColor?: string;
    textStyle?: TextStyle;
    labelClassName?: string;
    disabled?: boolean;
    onChangeText?: (text: string) => void;
    onFocus?: () => void;
    onBlur?: () => void;
    className?: string;
    style?: ViewStyle;
    secureTextEntry?: boolean;
    maxLength?: number;
    keyboardType?: 'default' | 'numeric' | 'email-address';
    editable?: boolean;
    isLabelOnly?: boolean;
    required?: boolean;
    charactorCount?: boolean;
    maxCharactorCount?: number;
}
declare const PrimeLabel: React.ForwardRefExoticComponent<PrimeLabelProps & React.RefAttributes<TextInput>>;
export default PrimeLabel;
//# sourceMappingURL=prime-label.d.ts.map